/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold the main styles for your website. */
/* This file is a base starter file with the regions and wrappers */
/* pre-filled for easy identification. This style sheet also assumes */
/* that the full-width wrappers are enabled for each zone */

body{
	background:url(../images/bg-main.png) repeat;
	}

h1, h2, h3, h4, h5, h6{
	color:#0093D7;
	font-family: Arial;
}

h1{font-size: 30px;font-weight: 200;}
h2{font-size: 20px;font-weight: 600;}
h3{font-size: 18px;font-weight: 600;}
h4{font-size: 17px;font-weight: 600;}
h5{font-size: 16px;font-weight: 600;}
h6{font-size: 15px;font-weight: 600;}

img{
	max-width: 100%;
	height: auto;
}

a, a:link {color: #E28F26;}

#page {
	
	}

	#zone-user-wrapper {
		 		
		}
			#zone-user {
				background-color: #FFFFFF;
				}
					#region-user-first {
						
						}
					#region-user-second {
						
						}
	
	#zone-branding-wrapper {
		
		}
			#zone-branding {
				background-color: #FFFFFF;
				}
				#region-branding {
					
					}
	
	#zone-menu-wrapper {
			
		}
		#zone-menu{
			background-color: #205891;
			}
		
			#region-menu {
				
				}
				.main-menu{
					
					}
					ul.main-menu li{
						display:inline-block;
						padding: 10px 10px;
						}
						
					ul.main-menu li:hover{
						background-color: #ffffff;
						}
					
						ul.main-menu  li a{
							color: #000000;
							text-decoration:none;
							padding: 10px 10px;
							}
						
						ul.main-menu  li a:hover{
							color: #3CF;
							}
			
	
	#zone-header-wrapper {
		
		}
		#zone-header {
			background-color: #FFFFFF;
			}
			#region-header-first {
				
				}
			#region-header-second { 
				
				}
	
	#zone-preface-wrapper {
		
		}
		#zone-preface {
			background-color: #FFFFFF;
			}
			#region-preface-first {
				
				}
			#region-preface-second {
				
				}
	
			#region-preface-third {
				
				}
				
		#zone-content {
			background-color: #FFF;
			
			}
			#zone-content a{color: #0062A0 !important;}
			#breadcrumb {
				
				}
			#messages {
				
				}
			#region-content {
				
				}
			#region-sidebar-first {
				
				}
			#region-sidebar-second {
				
				}
		
		#zone-postscript-wrapper {
			
			}
				#zone-postscript {
					background-color: #FFFFFF;
					}
						#region-postscript-first {
						
						}
						#region-postscript-second {
						
						}
						#region-postscript-third {
						
						}
						#region-postscript-fourth {
						
						}
						
		#zone-footer-wrapper {
			
			}
				#zone-footer {
					background-color: #FFFFFF;
					}
						#region-footer-first {
							padding-top: 5px;
							border-top: 1px solid #205891;
							}
						#region-footer-second {
							
							}

.view-home-slider{ margin-top: 10px;}
.front .view-home-slider{margin-bottom: 10px;}
							
.view-home-slider img{
	width: 100%;
	height: auto;
}




/* SIDEBAR RIGHT */
#region-sidebar-second{
	background: rgba(22,88,145,0.1);
}

#region-sidebar-second section{margin-bottom: 20px;}


#region-sidebar-second h2{ color: white; display: block; padding-left: 5px;}
#region-sidebar-second .block-inner .content{padding: 5px;}
#region-sidebar-second .view-footer{float:right;}
#block-views-news-block h2{background:#205891 url(../images/news.png) no-repeat right;}
#block-views-events-block-1 h2{background:#205891 url(../images/events.png) no-repeat right;}
#block-block-3 h2{background:#205891 url(../images/globe2.png) no-repeat right;}



#region-sidebar-first ul.menu{
	background: rgba(22,88,145,0.1);
	padding-bottom: 10px;
}

/* LEFT MENU LEVEL 1 */
#region-sidebar-first ul.menu li{
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#region-sidebar-first ul.menu li a{
	display:block;
	text-decoration: none;
	padding-right: 25px;
	padding-bottom:5px;
	padding-top: 5px;
	padding-left: 5px;
	color: #205891;
	font-weight:bold;
}

/* LEFT MENU LEVEL 2 
#region-sidebar-first ul.menu ul.menu li {
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
	border-bottom:none;
	}*/

#region-sidebar-first ul.menu ul.menu li a{
	display:block;
	text-decoration: none;
	color: #257FB7;
	font-size: 90%;
	font-weight:normal;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
	border-bottom:none;
	padding-left: 15px;
	
}

/* LEFT MENU LEVEL 3 */
#region-sidebar-first ul.menu ul.menu ul.menu li {
	text-align:right;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
	border-bottom:none;
	}

#region-sidebar-first ul.menu ul.menu ul.menu li a{
	display:block;
	text-align:right;
	text-decoration: none;
	color: #333;
	font-size: 90%;
	font-weight:normal;
	font-style:italic;
	text-align:right;
	text-decoration: none;
	list-style-image: none;
	list-style-type: none;
	border-bottom:none;
	
}

.view-news ul li{
	list-style: disc !important;
	font-size: 85% !important;

}

.view-events ul li{
	list-style: disc !important;
	font-size: 85% !important;

}

.view-events ul li a,
.view-news ul li a{
	color: #0062A0;
	text-decoration:none;
}


.startregistrationtool table{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.view h3 a{text-decoration:none;}

.node-events .field-label-inline{margin-bottom: 10px;}



#developedby{
	position: fixed;
	right: 0;
	bottom: 0;
	text-align:right;
}

#region-content .view ul{
	padding-left: 1.2em;
}

/* IMAGES */
article.node-events .field-name-field-images  .field-item{
	float:left;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 100px;
	width: 100px;
}

article.node-article .field-name-field-image  .field-item{
	float:left;
	margin-right: 5px;
	margin-bottom: 5px;
	height: 100px;
	width: 100px;
}




tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
  background: none !important;
}


